CVE-2006-0999
CVSS5.0
发布时间 :2006-03-23 06:06:00
修订时间 :2016-08-30 21:59:05
NMCO    

[原文]The SSL server implementation in NILE.NLM in Novell NetWare 6.5 and Novell Open Enterprise Server (OES) allows a client to force the server to use weak encryption by stating that a weak cipher is required for client compatibility, which might allow remote attackers to decrypt contents of an SSL protected session.


[CNNVD]Novell SSL服务器多个漏洞(CNNVD-200603-398)

        在Novell NetWare 6.5和Novell 开放企业服务器(OES)的NILE.NLM中的SSL服务器实施可以让用户通过指出采用弱加密以便用户兼容来强制服务器使用弱加密,从而远程攻击者可解密一个SSL保护会话的内容。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/o:novell:netware:6.5:sp2Novell NetWare 6.5 Service Pack 2
cpe:/a:novell:open_enterprise_serverNovell Open Enterprise Server
cpe:/o:novell:netware:6.5:sp1Novell NetWare 6.5 Service Pack 1
cpe:/o:novell:netware:6.5:sp4Novell NetWare 6.5 Service Pack 4
cpe:/o:novell:netware:6.5:sp3Novell NetWare 6.5 Service Pack 3
cpe:/o:novell:netware:6.5:sp1.1a
cpe:/o:novell:netware:6.5:sp1.1b
cpe:/o:novell:netware:6.5Novell NetWare 6.5

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0999
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0999
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200603-398
(官方数据源) CNNVD

- 其它链接及资源

http://securitytracker.com/id?1015799
(UNKNOWN)  SECTRACK  1015799
http://support.novell.com/cgi-bin/search/searchtid.cgi?10100633.htm
(UNKNOWN)  CONFIRM  http://support.novell.com/cgi-bin/search/searchtid.cgi?10100633.htm
http://www.oracle.com/technetwork/topics/security/cpujan2014-1972949.html
(UNKNOWN)  CONFIRM  http://www.oracle.com/technetwork/topics/security/cpujan2014-1972949.html
http://www.securityfocus.com/bid/17176
(UNKNOWN)  BID  17176
http://www.securityfocus.com/bid/64758
(UNKNOWN)  BID  64758
http://www.vupen.com/english/advisories/2006/1043
(UNKNOWN)  VUPEN  ADV-2006-1043
http://xforce.iss.net/xforce/xfdb/25382
(UNKNOWN)  XF  netware-nile-forced-weak-encryption(25382)

- 漏洞信息

Novell SSL服务器多个漏洞
中危 设计错误
2006-03-23 00:00:00 2006-03-23 00:00:00
远程  
        在Novell NetWare 6.5和Novell 开放企业服务器(OES)的NILE.NLM中的SSL服务器实施可以让用户通过指出采用弱加密以便用户兼容来强制服务器使用弱加密,从而远程攻击者可解密一个SSL保护会话的内容。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,厂商发布了相关更新。

- 漏洞信息

24048
Novell NetWare NILE.NLM SSL Server Encryption Downgrade Weakness
Remote / Network Access Cryptographic
Loss of Confidentiality
Exploit Unknown

- 漏洞描述

Novell NetWare and Novell Open Enterprise Server contains a flaw that may allow a malicious user to force server to negotiate a less secure SSL connection. The issue is triggered because SSL server implementation in NILE.NLM allows a client to force the server to use weak encryption by stating that a weak cipher is required for client compatibility. It is possible that the flaw may allow remote attackers to decrypt contents of an SSL protected session resulting in a loss of confidentiality.

- 时间线

2006-03-17 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, vendor has released a patch NILE65SP5A.EXE to address this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站